Page MenuHomePhabricator

Make hierarchy more clear on Lexeme page
Closed, ResolvedPublic

Description

    • Lemma Box
      • Edit button should be the same as others
      • Insert toggle to hide/show section (hidden by default)
  • Forms section
    • Rename title Forms to Morphology
    • Align with headline 'Forms'
    • Font size < headline
    • Form representation should not bold and also smaller font -size
    • Statements
      • Heading should be 'Statements about F1'
      • Smaller size and moved to right
    • Sense section
      • Move sense identifier to the left similar to what is done to the forms
      • The 'main clause' should is not bold just regular black and the others are grey (#565a60 | opacity 0.7)
      • Statements
        • same as forms statements
  • Add buttons should be labeled with add 'Something'

Details

Related Gerrit Patches:
mediawiki/extensions/WikibaseLexeme : masterRename "Forms" section to "Morphology"

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 11 2017, 4:22 PM

Here is a quick mockup of what some elements/placings might look like.

Change 365412 had a related patch set uploaded (by AnotherLadsgroup; owner: Amir Sarabadani):
[mediawiki/extensions/WikibaseLexeme@master] Rename "Forms" section to "Morphology"

https://gerrit.wikimedia.org/r/365412

Change 365412 abandoned by AnotherLadsgroup:
Rename "Forms" section to "Morphology"

Reason:
In favor of Iac15a2e7f1684876e60f7fab9a56cb7e1bb445fe

https://gerrit.wikimedia.org/r/365412

Ladsgroup moved this task from incoming to in progress on the Wikidata board.Jul 20 2017, 9:27 AM
Restricted Application added a subscriber: PokestarFan. · View Herald TranscriptJul 25 2017, 10:22 AM
Aleksey_WMDE closed this task as Resolved.Jul 25 2017, 2:50 PM